.p-kv {
  display: grid;
  place-items: center;
  width: 100%;
  position: relative;
  overflow: hidden;
  background: url(../img/kv_main_pc.jpg) no-repeat center/cover;
}
@media screen and (max-width: 899px) {
  .p-kv {
    height: auto;
  }
}

.p-kv__inner {
  width: 100%;
  max-width: 1550px;
  position: relative;
  margin-top: min(7.7%, 120px);
}
@media screen and (max-width: 899px) {
  .p-kv__inner {
    margin-top: 56px;
  }
}

.p-kv__logo {
  width: 100%;
  transform: scale(0.5) rotate(-10deg);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound), opacity 0.8s var(--ease-main);
}
.is-load .p-kv__logo {
  opacity: 1;
  transform: scale(1);
}
.p-kv__logo img {
  width: 100%;
}

.p-kv__date {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0.5);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.2s, opacity 0.8s var(--ease-main) 0.2s;
}
.is-load .p-kv__date {
  opacity: 1;
  transform: scale(1);
}

.p-info {
  width: 43%;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-info.p-scroll.is-active {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-info {
    min-width: 540px;
  }
}
@media screen and (max-width: 899px) {
  .p-info {
    width: 89.5%;
    margin: 0 auto;
  }
}

.p-info__inner {
  padding: 80px 60px;
}
@media screen and (max-width: 899px) {
  .p-info__inner {
    padding: 70px 20px 104px;
  }
}

.p-info__title {
  width: 82%;
  max-width: 400px;
  margin: 0 auto 7px;
}
@media screen and (min-width: 900px) {
  .p-info__title {
    min-width: 350px;
  }
}
@media screen and (max-width: 899px) {
  .p-info__title {
    width: 100%;
    margin: 0 auto;
  }
}

.p-info__contents-item {
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-info__contents-item:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-info__contents-item:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-info__contents-item:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-info__contents-item:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-info__contents-item:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-info__contents-item:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-info__contents-item:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-info__contents-item:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-info__contents-item:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-info__contents-item:nth-of-type(10) {
  transition-delay: 1s;
}
.p-info.p-scroll.is-active .p-info__contents-item {
  opacity: 1;
  transform: translateY(0);
}
.p-info__contents-item:last-of-type::before {
  display: none;
}
.p-info__contents-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../img/line.png) repeat-x left bottom/auto 100%;
}
.p-info__contents-item-link {
  display: block;
  padding: 32px 0 36px;
}
@media (hover: hover) {
  .p-info__contents-item-link:hover .p-info__contents-item-date {
    transform: translateX(10px);
  }
  .p-info__contents-item-link:hover .p-info__contents-item-title {
    transform: translateX(10px);
  }
}
@media screen and (max-width: 899px) {
  .p-info__contents-item-link {
    padding: 25px 0 30px;
  }
}
.p-info__contents-item-date {
  font-weight: 500;
  font-size: 1.5rem;
  color: var(--color-green);
  transition: transform 0.6s var(--ease-bound);
}
@media screen and (max-width: 899px) {
  .p-info__contents-item-date {
    font-size: 1.2rem;
    letter-spacing: 0.04em;
  }
}
.p-info__contents-item-title {
  margin-top: 16px;
  font-size: 1.5rem;
  line-height: 1.5;
  color: var(--color-white);
  font-weight: 500;
  transition: transform 0.6s var(--ease-bound);
}
@media screen and (max-width: 899px) {
  .p-info__contents-item-title {
    margin-top: 10px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
}

.p-info__link {
  width: 57%;
  max-width: 280px;
  margin: 8px auto 0;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound) 0.4s, opacity 0.6s var(--ease-main) 0.4s;
}
.p-info.p-scroll.is-active .p-info__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-info__link {
    min-width: 220px;
  }
}
@media screen and (max-width: 899px) {
  .p-info__link {
    width: 83%;
    margin: 0 auto;
  }
}

.p-sns {
  width: 25.8%;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-sns.p-scroll.is-active {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-sns {
    min-width: 326px;
  }
}
@media screen and (max-width: 899px) {
  .p-sns {
    width: 89.5%;
    margin: 40px auto 0;
  }
}

.p-sns__inner {
  height: 100%;
  padding: 90px 0 80px;
}
@media screen and (max-width: 899px) {
  .p-sns__inner {
    padding: 70px 0 107px;
  }
}

.p-sns__title {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
}
@media screen and (min-width: 900px) {
  .p-sns__title {
    min-width: 320px;
  }
}
@media screen and (max-width: 899px) {
  .p-sns__title {
    width: 88%;
    margin: 0 auto;
  }
}

.p-sns__link {
  width: 76%;
  max-width: 280px;
  margin: 75px auto 0;
}
@media screen and (min-width: 900px) {
  .p-sns__link {
    min-width: 220px;
  }
}
@media screen and (max-width: 899px) {
  .p-sns__link {
    width: 73%;
    margin: 31px auto 0;
  }
}
.p-sns__link-item {
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-sns__link-item:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-sns__link-item:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-sns__link-item:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-sns__link-item:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-sns__link-item:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-sns__link-item:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-sns__link-item:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-sns__link-item:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-sns__link-item:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-sns__link-item:nth-of-type(10) {
  transition-delay: 1s;
}
.p-sns.p-scroll.is-active .p-sns__link-item {
  opacity: 1;
  transform: translateY(0);
}
.p-sns__link-item + .p-sns__link-item {
  margin-top: 20px;
}
@media screen and (max-width: 899px) {
  .p-sns__link-item + .p-sns__link-item {
    margin-top: 24px;
  }
}
.p-sns__link-inner {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 899px) {
  .p-sns__link-inner {
    padding: 14px;
    gap: 15px;
  }
}
@media screen and (max-width: 899px) {
  .p-sns__link-text {
    font-size: 1.4rem;
    letter-spacing: 0.01em;
  }
}
.p-sns__link-icon {
  width: 18px;
  height: 18px;
  position: static;
  transform: none;
}
.--tt .p-sns__link-icon {
  top: -1px;
  position: relative;
  right: auto;
}
.--yt .p-sns__link-icon {
  width: 20px;
  height: 20px;
}

.p-menu {
  position: relative;
  padding: 20px 0;
  overflow: hidden;
}
@media screen and (max-width: 899px) {
  .p-menu {
    padding: 10px 0;
  }
}
.p-menu::before, .p-menu::after {
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  position: absolute;
  left: 0;
  background: url(../img/bg_stripe.jpg) repeat-x left top/auto 100%;
  z-index: 2;
}
@media screen and (max-width: 899px) {
  .p-menu::before, .p-menu::after {
    height: 10px;
  }
}
.p-menu::before {
  top: 0;
}
.p-menu::after {
  bottom: 0;
}

.p-menu__bg {
  position: relative;
}
.p-menu__bg::before, .p-menu__bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 74%;
  position: absolute;
  bottom: -2.8%;
  pointer-events: none;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-menu__bg::before, .p-menu__bg::after {
    height: 99.6%;
    position: absolute;
    bottom: -11.2%;
  }
}
.p-menu__bg::before {
  left: 0;
  background: url(../img/menu/menu_tree_pc.png) no-repeat left bottom/contain;
  opacity: 0;
  transform: translateY(20px);
  transition: transform 0.6s var(--ease-bound) 0.1s, opacity 0.6s var(--ease-main) 0.1s;
}
.p-scroll.is-active .p-menu__bg::before {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-menu__bg::before {
    background: url(../img/menu/menu_tree_sp.png) no-repeat left bottom/contain;
  }
}
.p-menu__bg::after {
  right: 0;
  background: url(../img/menu/menu_tree_pc.png) no-repeat left bottom/contain;
  opacity: 0;
  transform: translateY(20px) rotateY(180deg);
  transition: transform 0.6s var(--ease-bound) 0.1s, opacity 0.6s var(--ease-main) 0.1s;
}
.p-scroll.is-active .p-menu__bg::after {
  opacity: 1;
  transform: translateY(0) rotateY(180deg);
}
@media screen and (max-width: 899px) {
  .p-menu__bg::after {
    background: url(../img/menu/menu_tree_sp.png) no-repeat left bottom/contain;
  }
}

.p-menu__deco {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  transform: translateY(-50px) scale(0.8);
  transform-origin: top;
  transition: transform 0.5s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-scroll.is-active .p-menu__deco {
  opacity: 1;
  transform: translateY(0);
}

.p-menu__access {
  width: 17%;
  position: absolute;
  top: 34.8%;
  left: 4.8%;
  transform: translate(-40px, -40px);
  opacity: 0;
  transition: transform 0.8s var(--ease-main) 0.6s, opacity 0.4s var(--ease-main) 0.6s;
}
.p-scroll.is-active .p-menu__access {
  opacity: 1;
  transform: translate(0);
}
.p-scroll.is-active .p-menu__access-inner {
  animation: carLink 0.15s linear 6 0.6s;
}
@media screen and (max-width: 899px) {
  .p-menu__access {
    width: 31.4%;
    top: 15.3%;
    left: 39.2%;
  }
}
.p-menu__access-link {
  display: block;
}
.p-menu__access-link img {
  transition: transform 0.4s var(--ease-bound);
}
@keyframes carLink {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(2px);
  }
}
@media (hover: hover) {
  .p-menu__access-link:hover {
    animation: carLink 0.15s linear infinite;
  }
  .p-menu__access-link:hover img {
    transform: translate(20px, 20px);
  }
}

.p-menu__contents-item {
  width: 17.4%;
  position: absolute;
}
.p-menu__contents-item:nth-of-type(1) .p-menu__contents-item-link-image {
  transition-delay: 0.1s;
}
.p-menu__contents-item:nth-of-type(2) .p-menu__contents-item-link-image {
  transition-delay: 0.2s;
}
.p-menu__contents-item:nth-of-type(3) .p-menu__contents-item-link-image {
  transition-delay: 0.3s;
}
.p-menu__contents-item:nth-of-type(4) .p-menu__contents-item-link-image {
  transition-delay: 0.4s;
}
.p-menu__contents-item:nth-of-type(5) .p-menu__contents-item-link-image {
  transition-delay: 0.5s;
}
.p-menu__contents-item:nth-of-type(6) .p-menu__contents-item-link-image {
  transition-delay: 0.6s;
}
.p-menu__contents-item:nth-of-type(7) .p-menu__contents-item-link-image {
  transition-delay: 0.7s;
}
.p-menu__contents-item:nth-of-type(8) .p-menu__contents-item-link-image {
  transition-delay: 0.8s;
}
.p-menu__contents-item:nth-of-type(9) .p-menu__contents-item-link-image {
  transition-delay: 0.9s;
}
.p-menu__contents-item:nth-of-type(10) .p-menu__contents-item-link-image {
  transition-delay: 1s;
}
.p-menu__contents-item.is-disabled {
  pointer-events: none;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item {
    width: 32.6%;
  }
}
.p-menu__contents-item:nth-of-type(1) {
  top: 28.5%;
  left: 23.5%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(1) {
    top: 31%;
    left: 16.3%;
  }
}
.p-menu__contents-item:nth-of-type(2) {
  top: 20.8%;
  left: 41.3%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(2) {
    top: 36.2%;
    left: 52.6%;
  }
}
.p-menu__contents-item:nth-of-type(3) {
  top: 28.4%;
  left: 59.2%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(3) {
    top: 51.8%;
    left: 16.3%;
  }
}
.p-menu__contents-item:nth-of-type(4) {
  top: 63%;
  left: 23.5%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(4) {
    top: 57%;
    left: 52.6%;
  }
}
.p-menu__contents-item:nth-of-type(5) {
  top: 55.3%;
  left: 41.3%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(5) {
    top: 72.7%;
    left: 16.3%;
  }
}
.p-menu__contents-item:nth-of-type(6) {
  top: 63%;
  left: 59.2%;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item:nth-of-type(6) {
    top: 78%;
    left: 52.6%;
  }
}
.p-menu__contents-item-link {
  display: block;
}
@media (hover: hover) {
  .p-menu__contents-item-link:hover .p-menu__contents-item-link-bubble {
    opacity: 1;
    transform: translate(-22%, -62%) scale(1);
  }
}
.p-menu__contents-item-link-bubble {
  width: 74%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-22%, calc(-62% + 40px)) scale(0.5);
  z-index: 1;
  opacity: 0;
  transition: transform 0.4s var(--ease-bound), opacity 0.4s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item-link-bubble {
    width: 110%;
    transform: translate(-22%, -71%);
  }
}
.p-menu__contents-item-link-bubble .p-in-bg {
  width: 100%;
}
.p-menu__contents-item-link-bubble .p-in-detail {
  width: 70%;
  position: absolute;
  top: 43%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-menu__contents-item-link-bubble .p-in-detail-icon {
  width: 40%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item-link-bubble .p-in-detail-icon {
    width: 44%;
  }
}
.p-menu__contents-item-link-bubble .p-in-detail-text {
  margin-top: 4px;
  font-size: 1.6rem;
  font-weight: 900;
  text-align: center;
  color: var(--color-blue);
}
@media screen and (max-width: 899px) {
  .p-menu__contents-item-link-bubble .p-in-detail-text {
    margin-top: 2px;
    font-size: 1.2rem;
  }
}
.p-menu__contents-item-link-image {
  width: 100%;
  opacity: 0;
  transform: translateY(100px) scale(0.8);
  transition: transform 0.5s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-scroll.is-active .p-menu__contents-item-link-image {
  opacity: 1;
  transform: translateY(0);
}

.p-ticket {
  width: 71.4%;
  max-width: 1400px;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-ticket.p-scroll.is-active {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-ticket {
    min-width: 860px;
  }
}
@media screen and (max-width: 899px) {
  .p-ticket {
    width: 89.4%;
  }
}

.p-ticket__inner {
  padding: 102px 60px 83px;
}
@media screen and (max-width: 899px) {
  .p-ticket__inner {
    padding: 70px 20px 104px;
  }
}

.p-ticket__title {
  width: 56%;
  max-width: 500px;
  margin: 0 auto 39px;
}
@media screen and (min-width: 900px) {
  .p-ticket__title {
    min-width: 400px;
  }
}
@media screen and (max-width: 899px) {
  .p-ticket__title {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 30px;
  }
}

.p-ticket__contents-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4%;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-list {
    gap: 4.2vw;
  }
}
.p-ticket__contents-item {
  /*width: 23.2%;*/
  width: 31.7%;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.p-ticket__contents-item:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-ticket__contents-item:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-ticket__contents-item:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-ticket__contents-item:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-ticket__contents-item:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-ticket__contents-item:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-ticket__contents-item:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-ticket__contents-item:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-ticket__contents-item:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-ticket__contents-item:nth-of-type(10) {
  transition-delay: 1s;
}
.p-scroll.is-active .p-ticket__contents-item {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-item {
    width: 47.3%;
  }
}
.p-ticket__contents-item-link {
  display: block;
  border: 1px solid var(--color-white);
  transition: transform 0.4s var(--ease-bound);
}
@media (hover: hover) {
  .p-ticket__contents-item-link:hover {
    transform: scale(0.97);
  }
}
.p-ticket__contents-item-link .p-in-head {
  padding: 6px 6px 7px;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-darkgreen);
  background-color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-item-link .p-in-head {
    padding: 4px 6px 6px;
    font-size: 1.4rem;
  }
}
.p-ticket__contents-item-link .p-in-detail {
  padding: 24px 0;
  color: var(--color-white);
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.01em;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-item-link .p-in-detail {
    padding: 15px 0;
    font-weight: 700;
    font-size: 1.4rem;
    letter-spacing: 0.06em;
  }
}

.p-ticket__link {
  width: 274px;
  margin: 44px auto 0;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-bound) 0.5s, opacity 0.6s var(--ease-main) 0.5s;
}
.p-scroll.is-active .p-ticket__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-ticket__link {
    width: 83.6%;
    margin: 31px auto 0;
  }
}